if [ -x usr/bin/scrollkeeper-update ]; then
  usr/bin/scrollkeeper-update -p var/lib/scrollkeeper 1> /dev/null 2> /dev/null
fi

if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi

( cd usr/share/applications ; rm -rf database-properties.desktop )
( cd usr/share/applications ; ln -sf ../control-center-2.0/capplets/database-properties.desktop database-properties.desktop )
